<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item android:id="@+id/enable_wifi_btn"
        android:title="Włącz Wi-Fi" 
        android:orderInCategory="0"
        android:showAsAction="ifRoom|withText" />
    <item android:id="@+id/disable_wifi_btn"
        android:title="Wyłącz Wi-Fi" 
        android:orderInCategory="1"
        android:showAsAction="ifRoom|withText" />

</menu>